Generic config type inherited by all module types

### Hierarchy

- GenericConfig
  - FaceDetectorConfig
  - FaceMeshConfig
  - FaceIrisConfig
  - FaceDescriptionConfig
  - FaceEmotionConfig
  - FaceAntiSpoofConfig
  - FaceConfig
  - BodyConfig
  - HandConfig
  - ObjectConfig
  - SegmentationConfig

## Index

### Properties

- enabled
- modelPath
- skipFrames
- skipTime

## Properties

### enabled

enabled: boolean

- Defined in src/config.ts:7

property

  is module enabled?

### modelPath

modelPath: string

- Defined in src/config.ts:9

property

  path to model json file

### skipFrames

skipFrames: number

- Defined in src/config.ts:11

property

  how many max frames to go without re-running model if cached results are acceptable

### skipTime

skipTime: number

- Defined in src/config.ts:13

property

  how many max miliseconds to go without re-running model if cached results are acceptable